<& /htmlheader &>

<& modelheader &>
<h2>SSM ID <% $ssmId %>, Object Name <% $objectName %> </h2>
<& ssmtable, ssmId => $ssmId &>
<& /htmlfooter &>

<%args>
$ssmId
</%args>

<%init>
use PS::MOPS::DC::SSM;
my $inst = $m->notes('INST');
my $objectName = modcs_ssmId2objectName($inst, $ssmId);
</%init>
